Browser controller/emulator abstraction for PHP

v1.8.0 2020-01-14 18:25 UTC

README

This is the fork of Mink library that supports PHP ^7.2 and supports Symfony ^3.4, ^4.4 and ^5.0.

For the documentation, please refer to the original repository.

No updates other than Symfony compatibility will be provided, but this fork might be synchronised with the original repository in the future.